=== debian/control ===
Source: prism-webapp-wonderwall
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wonderwall
Architecture: all
Depends: prism
Homepage: http://wonderwall.msn.com/
Description: Wonderwall WebApp for Prism
 Wonderwall WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
